{
  "itemrestrictions.inventory.cant_craft": "Вы ещё не можете скрафтить этот предмет.",
  "itemrestrictions.inventory.cant_smelt": "Вы ещё не можете переплавить этот предмет.",
  "itemrestrictions.inventory.cant_brew": "Вы ещё не можете сварить этот предмет.",
  "itemrestrictions.inventory.cant_enchant": "Вы ещё не можете зачаровать этот предмет.",
  "itemrestrictions.inventory.cant_repair": "Вы ещё не можете починить этот предмет.",
  "itemrestrictions.inventory.cant_use_item": "Вы ещё не можете использовать этот предмет.",
  "itemrestrictions.inventory.cant_break_block": "Вы ещё не можете сломать этот блок.",
  "itemrestrictions.inventory.cant_item_break_block": "Вы ещё не можете сломать этот блок этим предметом.",
  "itemrestrictions.inventory.cant_place_block": "Вы ещё не можете поставить этот блок.",
  "itemrestrictions.inventory.cant_hurt_entity": "Вы ещё не можете атаковать этим предметом."
}